cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

728
Views
5
Helpful
5
Replies
mumbles202
Enthusiast

UCCx 11.6 Compatibility with CUCM 12.5

Is 11.6 compatible with CUCM 12.5 SU3?

Planning on upgrading existing CUCM cluster from 11.5 to 12.5 SU3 and wanted to confirm if I needed to upgrade UCCX as well. Based on the compatibility matrix it appears as though it's confirmed with 12.5(1). UCCX is likely going away in the environment in the next few months so if it's not needed to upgrade would hold off.

1 ACCEPTED SOLUTION

Accepted Solutions
Anthony Holloway
Cisco Employee

You were so close! If you head back to the Compatibility Guide, you will see Footnote 1a, which says:

 

"(FN 1a) All the Service Update (SU) releases of Cisco Unified Communications Manager are presumed qualified with Unified CCX if the corresponding release version of the Unified CM is qualified with Unified CCX."

View solution in original post

5 REPLIES 5
Anthony Holloway
Cisco Employee

You were so close! If you head back to the Compatibility Guide, you will see Footnote 1a, which says:

 

"(FN 1a) All the Service Update (SU) releases of Cisco Unified Communications Manager are presumed qualified with Unified CCX if the corresponding release version of the Unified CM is qualified with Unified CCX."

View solution in original post

Thanks for that. I must've forgotten to read the footnotes.  

No worries! At least you now know you're covered! Good luck!

collinks2
Contributor

I am not sure of uccx 11.6 with cucm 12.5
I am sure of uccx 12.0 with cucm 12.5 because I have tested them in my lab.
I guess uccx 11.6 should work with cucm 12.5. if you have uccx 12.5 ,why
not upgrade since it won't cause you pain.
Can you send me the link that says uccx is fading away?

I meant migrating away from UCCX in this particular environment. 

Content for Community-Ad